[Version]
VER=20190510
Reviser=Tim
Auto generataed by tool.

[PARA_48]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=10
FIX_SLC_BU=33
HSPD_CAPACITY=480
CAPACITY=20480
TMC_Type=10
DCO=65535
PARTIAL=96

[PARA_32]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=10
FIX_SLC_BU=35
HSPD_CAPACITY=240
CAPACITY=14400
TMC_Type=2
DCO=65535
PARTIAL=64

[PARA_24]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=10
FIX_SLC_BU=33
HSPD_CAPACITY=240
CAPACITY=10240
TMC_Type=28
DCO=65535
PARTIAL=48

[PARA_20]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=10
FIX_SLC_BU=20
HSPD_CAPACITY=240
CAPACITY=9600
TMC_Type=19
DCO=65535
PARTIAL=40

[PARA_16]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=10
FIX_SLC_BU=35
HSPD_CAPACITY=120
CAPACITY=7200
TMC_Type=19
DCO=65535
PARTIAL=32

[PARA_12]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=10
FIX_SLC_BU=32
HSPD_CAPACITY=120
CAPACITY=5120
TMC_Type=0
DCO=65535
PARTIAL=24

[PARA_10]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=10
FIX_SLC_BU=20
HSPD_CAPACITY=120
CAPACITY=4800
TMC_Type=0
DCO=65535
PARTIAL=20

[PARA_8]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=10
FIX_SLC_BU=34
HSPD_CAPACITY=90
CAPACITY=3600
TMC_Type=0
DCO=65535
PARTIAL=16

[PARA_6]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=10
FIX_SLC_BU=32
HSPD_CAPACITY=60
CAPACITY=2560
TMC_Type=0
DCO=65535
PARTIAL=12

[PARA_5]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=10
FIX_SLC_BU=20
HSPD_CAPACITY=60
CAPACITY=2400
TMC_Type=0
DCO=65535
PARTIAL=10

[PARA_4]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=10
FIX_SLC_BU=34
HSPD_CAPACITY=45
CAPACITY=1800
TMC_Type=0
DCO=65535
PARTIAL=8

[PARA_3]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=10
FIX_SLC_BU=32
HSPD_CAPACITY=39
CAPACITY=1280
TMC_Type=0
DCO=65535
PARTIAL=6

[PARA_2]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=10
FIX_SLC_BU=34
HSPD_CAPACITY=20
CAPACITY=900
TMC_Type=0
DCO=65535
PARTIAL=0

[PARA_1]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=10
FIX_SLC_BU=34
HSPD_CAPACITY=8
CAPACITY=450
TMC_Type=0
DCO=65535
PARTIAL=0

